CVE-2016-1621

2016-03-12T21:59:00
ID CVE-2016-1621
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:21:00

Description

libvpx in mediaserver in Android 4.x before 4.4.4, 5.x before 5.1.1 LMY49H, and 6.0 before 2016-03-01 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, related to libwebm/mkvparser.cpp and other files, aka internal bug 23452792.